=== debian/changelog ===
plasma-disks (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-disks (5.20.4-2) unstable; urgency=medium

  * Recommend partitionmanager and kup-backup to get the respective buttons
    shown in the user interface.
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-disks (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Initial release for Debian. (Closes: #975697)

  [ Aurélien COUDERC ]
  * Complete copyright information.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900
