=== debian/control ===
Source: plasma-disks
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.10~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.74.0~),
               libkf5auth-dev (>= 5.74.0~),
               libkf5config-dev (>= 5.74.0~),
               libkf5coreaddons-dev (>= 5.74.0~),
               libkf5dbusaddons-dev (>= 5.74.0~),
               libkf5declarative-dev (>= 5.74.0~),
               libkf5i18n-dev (>= 5.74.0~),
               libkf5kio-dev (>= 5.74.0~),
               libkf5notifications-dev (>= 5.74.0~),
               libkf5service-dev (>= 5.74.0~),
               libkf5solid-dev (>= 5.74.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.0~),
               xauth,
               xvfb
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/plasma-disks
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-disks.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-disks
Rules-Requires-Root: no

Package: plasma-disks
Architecture: any
Depends: qml-module-org-kde-kcm (>= 5.74.0~),
         qml-module-org-kde-kirigami2 (>= 5.74.0~),
         qml-module-qtqml-models2 (>= 5.15.0~),
         qml-module-qtquick-controls2 (>= 5.15.0~),
         smartmontools,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: partitionmanager, kup-backup
Description: Monitor S.M.A.R.T. capable devices for imminent failure in Plasma
 This package provides a plugin for the KDE user daemon and the corresponding
 Plasma configuration widget for monitoring devices with S.M.A.R.T. support
 and alerting the user in case of imminent failure.
