=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.0~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/plasma-disks
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-disks.git
