=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.10~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
-               libkf5auth-dev (>= 5.74.0~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5dbusaddons-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5kio-dev (>= 5.74.0~),
-               libkf5notifications-dev (>= 5.74.0~),
-               libkf5service-dev (>= 5.74.0~),
-               libkf5solid-dev (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
+               libkf5auth-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5notifications-dev (>= 5.82.0~),
+               libkf5service-dev (>= 5.82.0~),
+               libkf5solid-dev (>= 5.82.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.0~),
                xauth,
