=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
-               libkf5auth-dev (>= 5.94~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5dbusaddons-dev (>= 5.94~),
-               libkf5declarative-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5kio-dev (>= 5.94~),
-               libkf5notifications-dev (>= 5.94~),
-               libkf5service-dev (>= 5.94~),
-               libkf5solid-dev (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
+               libkf5auth-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5service-dev (>= 5.102.0~),
+               libkf5solid-dev (>= 5.102.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
                xauth <!nocheck>,
