## plasma-disks 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,10 +4,10 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(plasma-disks)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.27.5")
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.86")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.102.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -24,9 +24,11 @@
 include(KDEClangFormat)
 include(FeatureSummary)
 include(KDEGitCommitHooks)
+include(ECMDeprecationSettings)
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Gui Core)
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Gui Core)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+    ConfigWidgets
     CoreAddons
     DBusAddons
     Notifications
@@ -47,8 +49,9 @@
     "CMAKE_BUILD_TYPE MATCHES [Dd]ebug"
     OFF
 )
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055800)
+ecm_set_disabled_deprecation_versions(QT 5.15.2
+    KF 5.101
+)
 
 add_subdirectory(src)
