=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plasma-disks
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,7 +10,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.102.0~),
                libkf5auth-dev (>= 5.102.0~),
-               libkf5config-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.74.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
                libkf5dbusaddons-dev (>= 5.102.0~),
@@ -25,10 +24,10 @@
                qtbase5-dev (>= 5.15.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-disks
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-disks
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-disks
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-disks.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-disks
 Rules-Requires-Root: no
 
 Package: plasma-disks
@@ -40,7 +39,7 @@
          smartmontools,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kup-backup, partitionmanager
+Recommends: kup-backup, partitionmanager,
 Description: Monitor S.M.A.R.T. capable devices for imminent failure in Plasma
  This package provides a plugin for the KDE user daemon and the corresponding
  Plasma configuration widget for monitoring devices with S.M.A.R.T. support
