## plasma-disks 5.27.7

=== debian/changelog ===
plasma-disks (5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:50:18 +0200
