=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-disks
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -10,7 +11,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.102.0~),
                libkf5auth-dev (>= 5.102.0~),
-               libkf5config-dev (>= 5.74.0~),
+               libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
                libkf5dbusaddons-dev (>= 5.102.0~),
@@ -26,8 +27,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-disks
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-disks.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-disks
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-disks
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-disks
 Rules-Requires-Root: no
 
 Package: plasma-disks
